# build_vars_app

Most of the examples are wrong on how to implement this as they forget that we 
need to do such other setusp as logging and app exception reorting which
often requires an email addy to use.

hence this correct version.

See templates folder for the build variants file code stuff.

# Credits
 
 Jacob Philips came up with this good solution:
 
 https://stackoverflow.com/questions/47438564/how-do-i-build-different-versions-of-my-flutter-app-for-qa-dev-prod/51005687
 
 
 # License
 
 BSD Clause 2 copyright 2019 Fredrick Grott